# Abrechnungswerte als CSV

`GET https://{tenant}.stamp.eu/rest/payroll/settlements/{yearMonth}/csv`

## Pfadparameter

| Name | Typ | Pflicht |
| --- | --- | --- |
| `yearMonth` | string | ja |

## Antworten

### 200: Abrechnungen des Monats als CSV-Download

Inhaltstyp: text/csv; charset=UTF-8

### 401: Unauthenticated

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 404: Not found

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |
